@echo off

echo This batch program copies DBLSPACE.BIN from the DOS directory
echo to the ROOT directory to enable access to compressed drives.
echo.
echo It also copies a DBLSPACE.INI file from the DOS directory
echo that will enable access to compressed files on the E: and D: drives.
echo. 
echo See DOS help on DBLSPACE for further information.
echo.
choice Continue
if errorlevel 2 goto end

if exist c:\dblspace.ini attrib -s -h -r c:\dblspace.ini
if exist c:\dblspace.bin attrib -s -h -r c:\dblspace.bin

copy c:\dos\dblspace.ini c:\
copy c:\dos\dblspace.bin c:\

attrib +s +h +r c:\dblspace.ini
attrib +s +h +r c:\dblspace.bin
echo.
echo You must now reboot for your changes to take effect.
:end
